/*default CSS for SAG scroller*/
.sagscroller{
width:230px;  /*default width of scroller*/
height:170px; /* 190px */
overflow:hidden;
margin:5px auto auto 8px;
position:relative;
}
/*
.sagscroller a{
color:#990000;
}
.sagscroller a:hover{text-decoration:underline;color:#009900}
*/
.sagscroller ul{
position:absolute;
margin:0;
padding:0;
list-style:none;
width: 100%;
}

.sagscroller ul li{
position:relative;
display:block;
height:185px;
width:225px;
overflow:hidden;
border:0px solid #ff0000;
margin-bottom:5px; 
}
.sagscroller ul li h3.home_news_title{color:#ff3300;font-size:15px;font-weight:normal}
.sagscroller ul li .inner_news{font-size:13px;width:225px;overflow:hidden;border:0px solid #0000ff}
.sagscroller ul li .inner_news p{padding:3px 0}
.sagscroller ul li  a.view_detail{position:absolute;z-index:102;text-indent:-9999em;right:20px;bottom:20px;height:14px;width:73px;background:url(/templates/images/btn_viewdetails.gif) top left no-repeat}
.sagscroller ul li a.view_detail:hover{background-position:0 -14px}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}